<?php
	include(__DIR__ . '/assets/config.php');
?>
<!DOCTYPE HTML>
<html>

<head>
	<title><?php echo title ?></title>
    <?php
    include(__DIR__ . '/assets/includes/header.php');
    ?>
    <meta name="description" content="Pictures Of <?php echo title ?>">
	<meta property="og:url" content="/">
	<meta property="og:type" content="website">
	<meta property="og:title" content="<?php echo title ?>">
	<meta property="og:description" content="Pictures Of <?php echo title ?>">
</head>

<body class="is-preload">
	<!-- Wrapper -->
	<div id="wrapper">
		<!-- Header -->
		<header id="header">
			<h1><a href="/"><strong><?php echo title ?></strong></a></h1>
			<nav>
				<ul>
				<?php
    			include(__DIR__ . '/assets/includes/menu.php');
   				 ?>
				 
				</ul>
			</nav>
		</header>
		<!-- Main -->
		<div id="main">
		<article class="thumb">
				<a href="/img/fulls/IMG_5010.webp" class="image"><img src="/img/previews/IMG_5010.webp" alt="" /></a>
				<h2>January 20th @ 2:23PM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_4997.webp" class="image"><img src="/img/previews/IMG_4997.webp" alt="" /></a>
				<h2>January 17th @ 11:28PM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_4979.webp" class="image"><img src="/img/previews/IMG_4979.webp" alt="" /></a>
				<h2>January 10th @ 7:04PM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_4977.webp" class="image"><img src="/img/previews/IMG_4977.webp" alt="" /></a>
				<h2>January 10th @ 12:48AM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_4975.webp" class="image"><img src="/img/previews/IMG_4975.webp" alt="" /></a>
				<h2>January 9th @ 9:35AM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_4972.webp" class="image"><img src="/img/previews/IMG_4972.webp" alt="" /></a>
				<h2>January 7th @ 2:06PM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_4952.webp" class="image"><img src="/img/previews/IMG_4952.webp" alt="" /></a>
				<h2>January 4th @ 8:12PM</h2> </article>
		<article class="thumb">
				<a href="/img/fulls/IMG_4947.webp" class="image"><img src="/img/previews/IMG_4947.webp" alt="" /></a>
				<h2>January 1st @ 12:16AM</h2> </article>
				
		</div>
	</div>
	<?php
    include(__DIR__ . '/assets/includes/footer.php');
    ?>

</html>